
Instrumentación Nano-Satelites - Task #284

Milestone # 222 (Closed): Prototipo de receptor

Task # 223 (Closed): Antenas de recepción

Probar Antenas con cables

11/19/2015 11:58 AM - Josemaría Gómez

Status: Closed Start date: 11/09/2015

Priority: Normal Due date: 11/12/2015

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 12.00 hours

Target version: Versión 1.0 Spent time: 10.00 hours

Description

Se deben probar las antenas con sus extensiones de 12m hasta la oficina de recepcion.

History

#1 - 11/19/2015 11:59 AM - Josemaría Gómez

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time changed from 45.00 h to 12.00 h

Se probo la conexion de las antenas con el sistema receptor.

#2 - 11/19/2015 12:10 PM - Josemaría Gómez

- Status changed from Resolved to Closed
